<nav
  class="navbar navbar-expand-lg navbar-dark rounded-5"
  style="background-color: #0000ff"
  
>
  <section class="container-fluid">
    <img src="src/assets/images/logoTienda.png" alt="Nologo" />&nbsp;
    <button
      class="navbar-toggler"
      type="button"
      data-bs-toggle="collapse"
      data-bs-target="#navbarText"
      aria-controls="navbarText"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <section class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav me-sm-auto mb-2 mb-lg-0">
        
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="#home"
            ><i class="fa-solid fa-house check-amarillo justify-content-center"></i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#proGestionCliente">
            <section class="badge bg-primary text-wrap bg-danger " style="max-width: 7rem;">
              <i class="fa-solid fa-user-check check-amarillo"></i>Clientes  
            </section>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#proGestionCatalogo">
            <section class="badge bg-primary text-wrap bg-danger " style="max-width: 8rem;">
              <i class="fa-solid fa-boxes-packing check-amarillo"></i> Articulos  
            </section>
          </a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="#proGestionReportes">
            <section class="badge bg-primary text-wrap bg-danger " style="max-width: 8rem;">
              <i class="fa-regular fa-file-lines check-amarillo"></i> Reportes  
            </section>
          </a>
        </li>


        </a>
        </li>
     </ul>
      
      <span class="navbar-text">
        <a class="nav-link" href="#proCompraproductos">
         
          <section class="badge bg-primary text-wrap bg-danger" style="max-width: fit-content;">
            <i class="fa-solid fa-cash-register check-amarillo"></i> Vender Aqui  
          </section>
        </a>
      </span>
    </section>
  </section>
</nav>
